@import "./base.css";

button { all: unset;border:none; } 

html, body {
  margin: 0;
  padding: 0;
  background-color: #3a3a3a;
}

p, h1, h2, h3, h4, h5, .text-center, label, button {
  color: #3a3a3a;
}

#app {
  font-weight: normal;
}

#card {
    width: 70%;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 5px;
}

@media (max-width: 600px) {
  #card {
    width: 100%;
    margin: 0;
    border-radius: 0;
  }
}

/* a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
} */

/* @media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
} */

/* @media (min-width: 1024px) {
  body {
    display: flex;
    place-items: center;
  }

  #app {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0 2rem;
  }
} */
